html, body {
	height:100%;
	width:100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #BDCF85;
}

form {
	padding: 0px;
	margin: 0px;
}
table.aussen {
	background-image: url(../02_bilder/back_big.gif);
	background-position: center center;
	height: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
table.flexi {
	height: 560px; /* für Mozilla und seine Freunde */
	width: 780px; /* für Mozilla und seine Freunde */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.fliess11pxgrau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #999999;
}

.fliess11pxgraufett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #999999;
	font-weight: bold;
}

.fliess11pxblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #002F5E;
}

.fliess11pxblaufett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #002F5E;
	font-weight: bold;
}

.fliess12pxblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #002F5E;
}

.fliess12pxblaufett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #002F5E;
	font-weight: bold;
}

.fliess12pxblau01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #002F5E;
}

.fliess12pxblaufett01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #002F5E;
	font-weight: bold;
}

.fliess13pxblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #002F5E;
}

.fliess13pxblaufett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #002F5E;
	font-weight: bold;
}
.box218 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #002F5E;
	background-color: #FFFFFF;
	height: 19px;
	width: 218px;
	border: 1px solid #C7B978;
}

.box218text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #002F5E;
	background-color: #FFFFFF;
	height: 100px;
	width: 218px;
	border: 1px solid #C7B978;
}
.button01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #002F5E;
	width: 104px;
}
.borderrechts {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D8E4AF;
}



.klimacircle { position:absolute; top: 215px; right: 225px; background-color:#fff; width:118px; height:118px; border-radius:50%; z-index:120; margin-left:20px; text-align:center; line-height:1; cursor:pointer; color:#63B00C; display: block; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; text-decoration: none;}

.klimacircle .link { position:absolute; bottom:10px; font-size:12px; width:118px; text-align:center; }

.klimacircle .stage { display:none; }
.klimacircle .stage.activeslide { display:block; }

.klimacircle .stage1 { padding-top:10px; }
.klimacircle .stage1 .txt1 { font-size:21px; font-weight:bold; text-align:center; }
.klimacircle .stage1 .txt2 { font-size:32px; font-weight:bold; padding-top:3px; text-align:center; }
.klimacircle .stage1 .txt3 { font-size:25px; font-weight:bold; text-align:center;}


.klimacircle .stage2 { padding-top:10px; text-align:center;}
.klimacircle .stage2 .txt1 { font-size:31px; font-weight:bold; text-align:center; }
.klimacircle .stage2 .txt2 { font-size:14px; font-weight:bold; text-align:center; }
.klimacircle .stage2 .txt3 { font-size:22px; font-weight:bold; line-height:25px; text-align:center; }

.klimacircle .stage3 { color:#63B00C; padding-top:10px; text-align:center;}
.klimacircle .stage3 .windrad { margin-left:-5px; text-align:center; }